'use client';
import PanelCodeHighlight from '@/components/panel-code-highlight';
import Tippy from '@tippyjs/react';
import 'tippy.js/dist/tippy.css';
import React from 'react';

export default function(){
    return (
        <PanelCodeHighlight
            title="قرار دادن"
        >
            <div className="mb-5">
                <div className="flex w-full flex-wrap justify-center gap-4">
                    <Tippy content=" تولتیپ بالا" placement="top">
                        <button type="button" className="btn btn-info">
                            تولتیپ بالا
                        </button>
                    </Tippy>
                    <Tippy content="تولتیپ چپ" placement="left">
                        <button type="button" className="btn btn-secondary">
                            تولتیپ چپ
                        </button>
                    </Tippy>
                    <Tippy content="تولتیپ پایین" placement="bottom">
                        <button type="button" className="btn btn-warning">
                            تولتیپ پایین
                        </button>
                    </Tippy>
                    <Tippy content="تولتیپ راست" placement="right">
                        <button type="button" className="btn btn-danger">
                            تولتیپ راست
                        </button>
                    </Tippy>
                </div>
            </div>
        </PanelCodeHighlight>
    );
}
